Loading ...
Sorry, an error occurred while loading the content.

Messages List

19888

: migrate data to updated version

Mystery solved. I had unzipped in my download folder and had used the program from that location for some time. I then decides it should be located off the C:/
doug_r_lewis
10:33
#19888
 
19887

: SDR# v1560 Bugs and Testing...

For me it loads fine (win10) However it does not recognize my two dongles so I cannot select one of them. The 32 bit version recognizes both and I can select
doug_r_lewis
10:33
#19887
 
19886

Time Shift plug-in by Vassili

Hello, I copy the email that I sent to Vassili regarding a possible bug in this TimeShift plug-in. I post it here also because he probably also reads this
EB4APL
18 May
#19886
 
19885
ejp286
18 May
#19885
 
19884

: migrate data to updated version

Hi A) I would prefer the import but when I try to do that my "production version" location folder does not have the required XML file requested -- can this be
doug_r_lewis
18 May
#19884
 
19883

: migrate data to updated version

All 5 current versions of FMSuite use the same database structure. If you know where your current Frequency Manager + Scanner is, simply point all copies of
sdrs.freqmgr
17 May
#19883
 
19882

: FMSuite 2.0.6342 Error message

This error occurs generally when there is a platform mismatch between SDR# and FMSuite. For example if you are using SDR# 64-bit, the FMSuite 32-bit version
sdrs.freqmgr
17 May
#19882
 
19881

: Re: [SDR#] Re:: FMSuite Plugins are now compatible with SDR# v1560

Please move the setup program out of the SDR# folder. Part of the setup kit's validation process is to confirm that none of the required files are in use - so
sdrs.freqmgr
17 May
#19881
 
19880

migrate data to updated version

I currently have 3 versions installed (to preserve certain version sensitive plugins). They all work well. However I would like to populate them each with a
doug_r_lewis
17 May
#19880
 
19879

Re: : Re: : Re: [SDR#] Re:: SDR# 64 bit crashing

"The stack trace says your system doesn't have the Visual C++ redistributable installed. https://www.microsoft.com/en-US/Download/confirmation.aspx?id=14632
Sean Gilbert (G4UCJ)
17 May
#19879
 
19878

: FMSuite Plugins are now compatible with SDR# v1560

The processes which are running are the FMSuiteSetup.exe, which is expected, as that's what I ran, and the FMSuite.Installer.exe, which is expected, as that's
ejp286
17 May
#19878
 
19877

Re: FMSuite 2.0.6342 Error message

Hello Where are you downloader FMSuite?. Can not be in the same directory as SDRSharp. Enviado desde Correo para Windows 10
Jose Urbano
17 May
#19877
 
19876

: Re: : Re: [SDR#] Re:: SDR# 64 bit crashing

The *redistributables*, as their name suggests, are for end users, not developers. We already have the complete development environment which has much more
sdrsharp
16 May
#19876
 
19875

FMSuite 2.0.6342 Error message

Hi, I have just added FMSuite to SDR#1572 and get the following message when I start SDR# :- An error occurred. The error was: The type initializer for
spadeadam6644
16 May
#19875
 
19874

Re: : Re: [SDR#] Re:: SDR# 64 bit crashing

Yes, I'm supposed to use a legit and up to date OS, and it is what I have installed. But I'm not a software developer, so I don't have the Visual C++
EB4APL
16 May
#19874
 
View First Topic Go to View Last Topic